Le centre de contrôle des alarmes utilise les composants Log4j ne pas et est donc de la vulnérabilité Java ne pas affecté.

Au cours des derniers jours, une vulnérabilité critique a été identifiée dans la bibliothèque de journalisation largement utilisée pour les applications Java Log4j connu. Cela permet aux attaquants de mettre des codes malveillants sur les systèmes attaqués éxécuter. Comme mentionné ci-dessus, l'ACC n'est pas affecté par cette vulnérabilité.

Si vous avez des questions, n'hésitez pas à nous contacter. Utilisez simplement notre formulaire de contact ou appelez-nous.